package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.IVMCandidateInfo;

public class IVMCandidateCollection extends ExternalComponent{
	private static final long serialVersionUID = -2095217133135543807L;
	private IVMCandidateInfo[] ivmCandidate;
	
	public IVMCandidateCollection() {
		super();
	}
	
	public IVMCandidateCollection(IVMCandidateInfo[] ivmCandidate) {
		this.ivmCandidate = ivmCandidate;
	}
	
	public IVMCandidateInfo[] getIVMCandidate() {
		return ivmCandidate;
	}

	public void setIVMCandidate(IVMCandidateInfo[] ivmCandidate) {
		this.ivmCandidate = ivmCandidate;
	}
	
}
